<?php
define('mapstats_title', 'Map statistics of our server');
define('mapstats_load', 'Map loading');
define('mapstats_mapname', 'Map Name');
define('mapstats_gamemode', 'Gamemod');
define('mapstats_game', 'Game');
define('mapstats_round', 'Round');
define('mapstats_numbderofrounds', 'Rounds');
define('mapstats_minp', 'mPlayers');
define('mapstats_avp', 'dPlayers');
define('mapstats_maxp', 'max.Players');
define('mapstats_join', 'Come');
define('mapstats_left', 'Gone');
define('mapstats_date', 'Date');
define('mapstats_minp2', 'Min. Players');
define('mapstats_avp2', 'avg.Players');
define('mapstats_maxp2', 'Max. Players');

define('mapstats_last_maps', 'The last '.$mapstats_count.' Maps from ');